idea导入grails项目,怎么配置grails启动

李旭升
  • 5
新手上路,请多包涵

在idea中怎么配置启动项啊

是不是2018.3不支持grails2.4.4还是我配置项没选对?求大佬告知

// 图片描述
图片描述
图片描述

你期待的结果是什么?实际看到的错误信息又是什么?

回复
阅读 3.6k
2 个回答
✓ 已被采纳
grails2直接open,grails3才是gradle项目
  • File<open,选中项目根目录
  • 选中项目<右键<grails(grails2项目有这一项),选择grails sdk目录,ok
李旭升
  • 5
新手上路,请多包涵

今天早上仔细研究了一下 ,通过这个帮助文档解决了导入grails项目的问题,希望给后人一点点帮助https://www.jetbrains.com/hel...

宣传栏